@media screen and (max-width: 991px) {
	/*
	.mean-container .mean-nav, .mean-container .mean-nav ul li a.mean-expand:hover { background:#ccc; }
	.mean-container .mean-nav ul li a, .mean-container .mean-nav ul li li a, .mean-container a.meanmenu-reveal { color:#000; }
	.mean-container a.meanmenu-reveal span { background:#000; }
	#responsive-menu, .mean-container .mean-bar { background:#ccc; }
*/
	#logo { display:none; }
	#header { min-height:122px; margin-bottom:15px }
	#menu { display:none }
	ul.gallery_view li .imgFrame { padding:3px; height:110px }
	ul.gallery_view li img { max-height:102px; margin:0 auto }
	ul.video_view li .vidFrame { padding:3px; height:110px }
	ul.video_view li img { max-height:102px; margin:0 auto }
	
	.ckeditor-content embed,
	.ckeditor-content object,
	.ckeditor-content iframe {
		width:100% !important;
		min-height: 300px;
		height:auto
	}
	#small_logo { display:block;display: block;float: left;position: absolute;top: 0;left: 0;z-index: 999999;height: 52px;width: 100px; }
	#small_logo img { height: 35px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto; }
	
	#small_search { display:block;position: absolute;top: 0;right:60px;z-index: 999999;height: 52px;width: 200px; }
	#header-right { display:none !important; }
	#searchform2 {  }
	#searchform2 input,
	#searchform2 input:focus { border:0;outline:none !important;background:none;box-shadow:none;padding:0 20px 0 0;line-height:normal;color:#fff; }
	#searchform2 button { position:absolute;right:0;top:0;border:none;background:none;outline:none;color:#fff;height:100%; }
	#searchform2 button:hover { color:#005aab; }
	#searchform2 input::-moz-placeholder {  color: #fff; }
	#searchform2 input:-moz-placeholder {  color: #fff; }
	#searchform2 input:-ms-input-placeholder{color:#fff; }
	#searchform2 input::-webkit-input-placeholder { color: #fff; }
	#search_input { border-bottom: 1px solid #fff;height: 35px;top: 0;bottom: 0;margin: auto;position: absolute; }
	#searchform2:before { background:#000;opacity: 0.4;content:'';display:block;position:absolute;height:100%;width:100%;top:0;left:0; }
	#content { margin-top:15px; }
	
	#footer_submenu > div { width:100%;max-width:400px;margin:0 auto; }	
	#footer_submenu ul li { float:left;width:100%;padding-top:6px;padding-bottom:6px; }
	#footer_submenu ul li + li { margin:5px 0 0 0; }
	#footer_submenu ul li a { line-height:40px !important; }
	#footer_submenu ul li:before{ display:none; }
	#footer_submenu ul li label.cur,
	#footer_submenu ul li label:hover { color:#ed1941; }
	#footer_submenu .container > div:before { margin-bottom:10px; }
	#portfolio_inner .title { font-size:20px; }
	
	#header { display:none; }
}

@media screen and (max-width: 767px) {
	#logo { text-align:center; margin-top:10px }
	#search { width:100% }
	#content_left { padding-right:15px; }
	ul.gallery_view li .imgFrame { padding:5px; height:194px }
	ul.gallery_view li img { max-height:182px; margin:0 auto }
	ul.video_view li .vidFrame { padding:5px; height:194px }
	ul.video_view li img { max-height:182px; margin:0 auto }
	
	#portfolio_inner .title { font-size:24px;margin-bottom:20px; }
	
	#footer_submenu ul li { display:block; }
}

@media screen and (max-width: 479px) {
	body { font-size:14px }
	#gallery .content_left { float:none; width:auto }
	#gallery .content_right { margin-left:0; margin-top:10px }
	ul.gallery_view li { float:none; width:auto }
	ul.gallery_view li img { max-height:auto; margin:0 auto }
	ul.gallery_view li .imgFrame { padding:5px; height:auto; }
	#video .content_left { float:none; width:auto }
	#video .content_right { margin-left:0; margin-top:10px }
	ul.video_view li { float:none; width:auto }
	ul.video_view li img { max-height:auto; margin:0 auto }
	ul.video_view li .vidFrame { padding:5px; height:auto; }
	ul.social_share li { float:none; margin:2px 0 }
	
	#footer { line-height:20px !important; }
	#footer_submenu ul li { float:none;width:100%; }
	#footer_submenu + .container { padding:10px 0; }
	
	#portfolio_inner .title { font-size:22px;margin-bottom:10px; }
}

@media screen and (max-width: 370px) {
	#small_search { width:130px;font-size:12px; }
	#searchform2 input { font-size:12px; }
}

@media screen and (max-width: 319px) {
}